.item-wrapper .wpb_content_element {
    margin-bottom: 0px\9 !important;
}
.services-item .services-feauters p {
    position: absolute\9 !important;
    bottom: 50px\9 !important;
    left: 0\9 !important;
    padding-left: 10px\9 !important;
    padding-right: 10px\9 !important;
    margin: 0 auto\9 !important;
}
/* Search Form */
.qode_search_form_3 {
    background : #fff\9 !important;
    display: none\9;
}
.qode_search_form_3 input, .qode_search_form_3 input:focus {
    background-color: transparent\9 !important;
    color: #9d9d9d\9 !important;
    font-size: 15px\9 !important;
    display: inline-block\9 !important;
    width: 86%\9 !important;
    padding-top: 5px\9 !important;
    padding-bottom: 5px\9 !important;
    padding-left: 5px\9 !important;
    outline: 0\9 !important;
    outline-offset: 0\9 !important;
    border-radius: 0\9 !important;
    margin: 0\9 !important;
}
.qode_search_form_3 .qode_search_close {
    font-size: 34px\9 !important;
    line-height: 1em\9 !important;
    position: relative\9 !important;
    display: inline-block\9 !important;
    vertical-align: middle\9 !important;
    text-align: right\9 !important;
    width: 9%\9 !important;
    right: -1%\9 !important;
}
.qode_search_form_3 .qode_search_close a {
    color: #9d9d9d\9 !important;
    display: inline-block\9 !important;
}
/* 768px */
@media screen and (max-width: 768px) {
    .qode_search_form_3 input, .qode_search_form_3 input:focus {
        width: 80%\9 !important;
    }
    .item-wrapper .items {
        margin: 0px 0px\9 !important;
        width: 100%;
    }
    .services-item .services-feauters p {
        position: inherit\9 !important;
    }
}